@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     aggiungi-theme-new
Theme URI:      http://marco.spadoni.me/
Description:    Tema Child per il tema Vantage
Author:         marco spadoni
Author URI:     http://marco.spadoni.me
Template:       vantage
Version:        0.2.0
*/

@import url("../vantage/style.css");
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900');


/*typos*/
h1, h2, h3, h4, h5, h6, p, ul, li, div, body, button, input, select, textarea {

    font-family: 'Lato', helvetica, sans-serif !important;
}

h1, h2, h3 {
	font-weight: 900;
}

body.home h1, body.home h2, body.home h3 {
	font-weight: 900;
}

#masthead {
  background-color: #020202;
  position: absolute;
  width: 100%;
}
body.home #main {
  margin-top: -24px;
  padding: 0 35px;
}

body p {
	font-size: 16px;
	line-height: 1.2em;
}


/*.main-navigation {
  background-color: rgba(0,0,0,0.5)!important;
}*/

.panel-grid h3 {
  font-size: 2em;
  text-align: center;
}

div#page-wrapper header#masthead div#search-icon {
	display:none;
}

div#page-wrapper footer#colophon.site-footer div#theme-attribution {
	display:none;
}

/*.home #main.site-main div.full-container #primary.content-area #content.site-content .panel-row-style {
	margin: -60px 0 0 0 !important;
	padding: 0 !important;
}*/
/*------------------------nav-------------------------------*/
body.has-menu-search .main-navigation ul {
  float: right;
  margin-right: 0;
  width: auto;
}
#masthead.masthead-logo-in-menu .logo > img {
  /*height: auto;*/
  /*margin-top: -28px;*/
  /*max-height: 250px;*/
  /*max-width: 100%;*/
  /*position: absolute;*/
  /*top: 0;*/
  /*width: auto;*/
	max-height: 33px !important;
}

.layout-full #page-wrapper .full-container {
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	position: static;
}

#masthead.masthead-logo-in-menu .logo {
	padding: 10px 0;
	margin-right: 15px;
	position: absolute;
	left: 10px !important;
	top: 0;
}
body.home > div.mob-menu-header-holder.mobmenu > div.mobmenur-container > a.mobmenu-right-bt {
	display: none;
}
body.home > div.mob-menu-header-holder.mobmenu > div.mobmenul-container {
	right:5px;
}

div#page-wrapper header#masthead.site-header, div#page-wrapper header#masthead.site-header nav  {
	background-color: #43868b;
}

/*-----------------------social---------------------------*/
#social-widget {
	display: block;
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 10000;
}

body.customize-support #social-widget {
	top: 50px;
	right: 10px;
	z-index: 10000;
}

/*------------------------slider---------------------------*/
/*html body.home a.rev-btn {
	width: 192px !important;
}*/
/*-----------------------spettacolo-----------------------*/



div#lo-spettacolo.spettacolo-new-cl h3 {
	font-size: 3em;
}


div#lo-spettacolo.spettacolo-new-cl p.indent {
	padding-left: 0;
	font-style: italic;
}

div#lo-spettacolo.spettacolo-new-cl p {
	font-size: 1.2em;
	text-align: justify;
}

/*------------------ancore-home--------------------*/

#spett-anchor {
	position: absolute;
	margin-top: -206px;
}
#numeri-anchor {
	
}

#tour-anchor {
	
}

#contatti-anchor {
	
}



/*------------------------numeri----------------------*/
div#numeri-row.numeri-row-cl {
	
}
div#numeri-row.numeri-row-cl ul {
	margin: 0;
	padding: 0;
}
div#numeri-row.numeri-row-cl li {
	color: #fff;
	font-size: 1.5em;
	margin:0;
	padding:0;
}
div#numeri-row.numeri-row-cl h3 {
	color: #fff;
	font-size: 3em;
}
div#numeri01.numeri.cl01 h3 {
	
}
div#numeri02.numeri.cl02 h3 {
	overflow: hidden;
	text-indent: -3000px;
}
div#numeri02.numeri.cl02 div.textwidget ul li {
}
/*------------------------numeri new----------------------*/
body.home div#primary div#content div#numeri-new h3.widget-title,
body.home div#primary div#content div#numeri-new02 h3.widget-title{
	color: #fff !important;
}

body.home div#primary div#content div#numeri-new ul,
body.home div#primary div#content div#numeri-new02 ul{
	padding: 0;
	margin-left: 0;
}
body.home div#primary div#content div#numeri-new ul li,
body.home div#primary div#content div#numeri-new02 ul li{
	padding: 0;
	margin-left: 0;
	font-size: 1.5em;
	line-height: 1.3em;
}

#pgc-191-3-0 {
	margin-bottom: 30px;
}

#pgc-191-4-0 {
	padding-top: 30px;
}

div#page-wrapper div#main div#primary div#content div#numeri-new,
div#page-wrapper div#main div#primary div#content div#numeri-new02 {
	/* background-image: image('/img/sfondo-blu.jpg') !important; */
	/*background-image: url(https://aggiungiunpostoatavola.com/wp-content/uploads/2018/05/aggiungi-sfondoscuro-02.jpg) !important;*/
	background-size: cover;
	background-attachment: fixed;
}



/*-----------------------TOURNEE-------------------------*/
div#content div#tour.tour-cl div.tournee {
	margin: 0;
	padding: 0;
}
div#content div#tour.tour-cl div.tournee ul {
	list-style-type: none;
	display: table;
	width: 100%;
	margin-left: 0 !important;
}

div#content div#tour.tour-cl div.tournee ul li {
	display: table-row;
	margin-left: 0  !important;
}
div#content div#tour.tour-cl div.tournee ul li span {
  color: #fff;
  display: table-cell;
  margin-right: 3%;
  width: 30%;
  font-size: 1.5em;
  line-height: 1.5em;
}
div#tour div.tournee {
	max-width: 1080px;
	margin: 0 auto;
}

div.tournee ul li span.date {
	font-size:16px;
}

div.tournee ul li span.city {
  color: #ffc600 !important;
  font-size: 1.8em !important;
	text-transform: uppercase;
	font-weight: 600;
}

div.tournee ul li strong {
  font-size: 1.8em;
  color: #fff;
}

div.tournee ul li a, div.tournee ul li a:link, div.tournee ul li a:visited {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff3019 0%, #cf0404 100%) repeat scroll 0 0;
  border-color: #b01d1d #a81c1c #9a1a1a;
  border-image: none;
  border-radius: 0.5em;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.067);
  box-sizing: border-box;
  color: #ffffff;
  display: block;
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 10px;
  padding: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}

div#content div#tour.tour-cl div.tournee ul li.last {
	margin-right:0;
	right: 0;
}
div#tour h3 {
	color: #fff;
}
div#tournee-rw div.venue-cl h3 {
font-size: 1.5em;
	color:#ffc600;
	font-weight: 400;
}

div.sow-google-map-canvas div.gm-style div.gm-style-iw h3 {
	font-size: 2em;
	color: #000 !important;
}

/*--------------------New tournee-----------------*/
div#tour.tour-cl div#venue01 ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
	list-style-type: none;
}
body.home div#tour div#venue01 li {
	font-size: 2em !important;
	margin-top: 20px;
	margin-left: 0;
	font-weight: bolder;
}

body div#tour.tour-cl div#venue01 ul li strong {
	line-height: 2em;
	margin-right: 10px;
	font-weight: 800;
}

body div#tour.tour-cl div#venue01 ul li em {
	font-style: normal;
	font-weight: bolder;
	color: #ffe300 !important;
}

.home-video-title h2 {
	text-align: center;
	font-size: 2em;
	text-transform: uppercase;
}

/*-------------------pagine ----------------------*/

.entry-header::before {
	content: '';
	display: block;
	width: 700px;
	height: 240px;
	margin: 0 auto;
	/*background-image: url(https://aggiungiunpostoatavola.com/wp-content/uploads/logo-aggiungi-2-righe.png);*/
	background-size: contain;
	max-width: 100%;
	background-repeat: no-repeat;
	background-position-x: center;
}


/*--------------------page feautured image full-----------------*/

.page-template-page-featured-builder.layout-full #page-wrapper #main.site-main {
	width: 100%;
	padding: 50px 0;
}

 #main.site-main .full-container {
	width: 100%;
	max-width: 100% !important;
 }

 .page-template-page-featured-builder.layout-full .site-content {
	max-width: 1080px;
	margin: 0 auto;
}

.page-template-page-featured-builder.layout-full div.featured-builder-hero img.featured-builder-hero__img.wp-post-image {
	width: 100%;
	height: auto;
}

.page-template-page-featured-builder .entry-content blockquote {
	font-style: italic;
	font-weight: bolder;
	font-size: 1.2em;
	margin-inline: auto;
	padding: 0;
	border-left: none;
	max-width: 90vw;
}




/*--------------------IL CAST--------------------*/

div#cast-row h3 {
  font-size: 2em;
  padding-top: 80px;
}

div#il-cast div#panel-w5afb1f35ce36f-0-0-0 div.textwidget p {
	text-align: center;
}

div#cast-wd-02.cast-wd-cl h3 {
	text-indent: -3000px;
	overflow: hidden;
}

div#cast-wd-cl-01.cast-wd-cl.cl01 p {
	font-size: 1.2em;
	line-height: 1.2em;
}
div#cast-wd-02.cast-wd-cl.cl02.panel-widget-style p {
	font-size: 1.2em;
}
div#cast-wd-02.cast-wd-cl.cl02.panel-widget-style p .enzogarinei {
	font-size: 1.335em;
}

div.cast-row01 p {
	text-align: center;
	
}

div#il-cast div.col {
	/*padding-top: 20px;*/
	padding-bottom: 20px;
}
div.col.col01 {
	text-align: right;
	line-height: 1.5em;
	}
div.col.col01 p{
	line-height: 1.5em;
	}
div.col.col02 {
	font-size: 0.8em;
}
/*---------------------CONTATTI--------------------*/
div#contatti div.col {
	float:left;
	width:48%;
	padding:1%;
}

div#contatti div.col .wpcf7-form-control {
	font-size: 1em;
	line-height: 1.5em;
	max-height: 200px;
	width: 90%;
}
div#contatti div.col.col-1 {
  line-height: 1em;
}
#pg-191-5 {
	background-color: #fff;
	width: 100%;
}

#pg-191-5 #contatti .panel-grid-cell {
	margin: 0 auto;
	max-width: 1080px;
}

/*---------------------footer-----------------------*/
div#page-wrapper footer#colophon.site-footer div#footer-widgets.full-container aside#rev-slider-widget-2.widget.widget_revslider {
  clear: both;
  padding-bottom: 40px;
  width: 100%;
}
aside#wpcom_social_media_icons_widget-2 {
	position: static;
	width: auto !important;
	display: table-column;
	margin: 0 auto !important;
	display: inline-block;
}
div#page-wrapper footer#colophon.site-footer div#footer-widgets.full-container #custom_html-4 {
	width: 300px;
	margin: 0 auto;
	float: none;
	text-align: center;
}

#colophon #theme-attribution, #colophon #site-info {
	text-align: center;
	color: #fff !important;
	font-size: 16px !important;s
}
/*-------------------------------------PAGINE------------------------------------*/
body.page div#main {
	padding-top: 80px;
} 

h1.entry-title {
	font-size: 60px !important;
	font-weight: 700 !important;
	line-height: 1.35em;
	text-align: center;
}

/*---------------------------------Pagina Cast-----------------------------------*/

.cast-bio h3 {
	text-align: left;
}
#cast-wd-02 {
	padding-left: 0 !important;
}

div.wppap-main-wrapper code ul.wppap-thumbs li.wppap-content  div.portfolio-slide.slick-slide.slick-current.slick-active {
	height: auto !important;
	
}

/* galleria ------------- cast*/
div#primary div.wppap-main-wrapper code ul li.thum-list {
	width: 24% !important;
	margin: 0 !important;
	aspect-ratio: 1/1;
	height: auto !important;
}

ul.wppap-thumbs li.wppap-content {
	width: 94% !important;
}

.entry-content pre, .entry-content code {
	background: transparent;
	border: none;
	box-shadow: none;
}
/*--------------------------pagina portfolio-------------------------*/
body.wpos_portfolio-template-default.single div#page-wrapper div#main  div#content.site-content article div.entry-content p {
    font-size: 1.4em;
}

body.wpos_portfolio-template-default.single div#page-wrapper div#main div#content.site-content div.nav-previous a,
body.wpos_portfolio-template-default.single div#page-wrapper div#main div#content.site-content div.nav-next a {
    font-size: 1.4em;
}
body.wpos_portfolio-template-default.single div#page-wrapper div#main div#content.site-content article.entry-categories {
    display: none;
}

@media only screen and (max-width: 1024px){
body.home .mobmenul-container {
    top: 5px;
    margin-right: 5px;
    right: 5px !important;
}
body.page div#main {
	padding-top: 0;
}

body div.mob-menu-header-holder.mobmenu a.mobmenu-left-bt {
		display: none;
}	
	
body.home div.mob-menu-header-holder.mobmenu a.mobmenu-left-bt {
		display: block;
}	
body #social-widget {
	top: 5px;
	right: 20px !important;
	z-index: 100000;
}	
body.customize-support #social-widget {
	top: 50px;
	right: 20px;
	z-index: 100000;
}
    body.home div#tour div#venue01 ul {
	line-height: 2em;
	margin: 0;
}
    body.home div#tour div#venue01 li strong {
        display: block;
    }
	body.home div#tour div#venue01 li {
	font-size: 1.5em !important;
	margin-top: 30px;
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}
	
}

@media (max-width:780px){
	#masthead.masthead-logo-in-menu .logo > img {
	width: auto;
	height: auto;
	max-height: 33px !important;
}
	
	body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {
	float: right;
	margin-right: 100px;
		
}
	body #main #content h3 {
	font-size: 2.5em;
	}
	
	#pgc-w5afab3355eeb7-1-0 {
		margin-bottom: 10px !important;
	}
	/*-----------------cast-------------------*/
	div.col {
	text-align: center !important;
	}
	div.col.col02 strong,
	div.cast-row01 p em {
	display: block;
	}
	
	div.cast-row01 p {
		font-size: 1.5em;
	}
	
	div.col p {
	line-height: 1.3em;
	margin-top: 5px;
	font-size: 2em !important;	
	}
	div.col.col01 p {
	line-height: 1em !important;
	}
	div.col.col01 br,
	div.col.col02 br {
	display: none;
	}
	div.col.col02 span.description {
	display: block;
	}
	div.col.col01 strong {
		display: block;
	}
    
 body.home div#contatti form.wpcf7-form label, body.home div#contatti form.wpcf7-form p, body.home div#contatti form.wpcf7-form p input {
	font-size: 1em !important;
	line-height: 1em;
	margin-top: 5px;
}
   body.home div#contatti.contatti-cl .panel-row-style-for-191-6 {
        padding-left: 0 !important; padding-right: 0 !important;
       
    }
    html body div#page-wrapper footer#colophon.site-footer {
        padding: 0 0 40px 0;
    }
    html body div#page-wrapper footer#colophon.site-footer p {
        font-size: 1.2em;
    }
    div#page-wrapper footer#colophon.site-footer div#site-info {
        font-size: 1.2em;
    }
    div#primary div.wppap-main-wrapper code ul li.thum-list {
	width: 33% !important;
	margin: 0 !important;
	aspect-ratio: 1/1;
}
}

@media (max-width:480px){
	#masthead.masthead-logo-in-menu .logo > img {
	width: auto;
	height: auto;
	max-height: 33px !important;
}
    body.responsive .widget_vantage-social-media .social-media-icon {
	margin-right: 10px;
}
	div#spettacolo-wd h3.widget-title {
		font-size: 2em;
	}
	div#contatti h3 {
		font-size: 2em !important;
	}
	div#contatti div.col {
	float: none;
	width: 98%;
	clear: both;
	padding: 1%;
}
	div#tour h3 {
	color: #fff;
	margin-top: 40px;
}
	
	body.home div#tour.tour-cl div#venue01 ul li strong {
	line-height: 1.5em;
	margin-right: 10px;
	font-weight: 800;
	display: block;
	margin-top: 5px;
}
body div#tour.tour-cl div#venue01 ul li em {
	font-style: normal;
	font-weight: lighter;
	color: #ffe300 !important;
	display: block !important;
}

	/*---------------numeri - new -----------------------*/
	
	body.home div#primary div#content div#numeri-new ul li {
	padding: 0;
	margin-left: 0;
	font-size: 1.5em;
}
	
	/* galleria ------------- cast*/
div#primary div.wppap-main-wrapper code ul li.thum-list {
	width: 50% !important;
	margin: 0 !important;
	height: 200px !important;
}
	ul.wppap-thumbs li a.wppap-thumbnail .wppap-description {
	font-size: 16px;
	padding: 12px;
	line-height: 14px;
}
    .entry-header::before {
	content: '';
	display: block;
	width: 700px;
	height: 290px;
	margin: 0 auto;
	/*background-image: url(https://aggiungiunpostoatavola.com/wp-content/uploads/aggiungi-un-posto-a-tavola.png);*/
	background-size: contain;
	max-width: 100%;
	background-repeat: no-repeat;
	background-position-x: center;
}
div#il-cast div.col {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 16px !important;
}

div#il-cast div.col p {
	font-size: 16px !important;
	line-height: 1em !important;
}
}

@media only screen and (max-width: 1024px) {
.mob-menu-header-holder {
	width: 100%;
	background-color: #43868b !important;
	height: 40px;
	position: fixed;
}

.layout-full .panel-row-style.panel-row-style-wide-grey, .layout-full .wide-grey.panel-row-style, .layout-full .panel-row-style.panel-row-style-full-width, .layout-full.panels-style-force-full .panel-row-style {
	margin: 0 -10px !important;
	padding: 10px !important;
}
}